/*

Default DLL initialization routine for OS/2 2.x.
Used if user does not write his own

*/


unsigned	__dll_initialize() {
/**********************************/

    return( 1 );
}

#pragma off (unreferenced)
extern void __DLLstart_( void );
static const void *__p = &__DLLstart_;
#pragma aux __DLLstart_  "*"
